@font-face {
	font-family: 'Noto Sans';
	src: url('6b3d0b65.woff2') format('woff2'),
	     url('6b3d0b65.woff') format('woff');
	font-weight: 400;
}
@font-face {
	font-family: 'Noto Sans';
	src: url('84e39ddc.woff2') format('woff2'),
	     url('84e39ddc.woff') format('woff');
	font-weight: 700;
}
@font-face {
	font-family: 'Noto Sans';
	src: url('b89b8d84.woff2') format('woff2'),
	     url('b89b8d84.woff') format('woff');
	font-weight: 400;
	font-style: italic;
}
@font-face {
	font-family: 'Noto Sans';
	src: url('fb0ac8f1.woff2') format('woff2'),
	     url('fb0ac8f1.woff') format('woff');
	font-weight: 700;
	font-style: italic;
}